@CHARSET "ISO-8859-1";

/* ************** HTML PAGE RELATED *************************/
html {
	overflow-y: scroll;   /* forces firefox scrollbar on */
	padding: 0px;
	margin: 0px;
}

body{
	margin:0px;
	background: #ffffff;
	font-family:arial;
	font-size:12px;
	height:100%;
	font-smooth: always;
}

input,select,textarea{
	outline: none;
}
/*
 * admin header css
 */
#header{
	height: 40px;
	width: 100%;
	background: -webkit-linear-gradient(top, #555555, #010101);
	background: -moz-linear-gradient(top, #555555, #010101);	
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#555555", endColorstr="#010101");
	background: /*url(../images/admin-top-bg.png)*/ repeat-x #010101;
	box-shadow: 0px 2px 4px #000000;
	position: fixed;
	top:0;
	z-index:100;
	margin: 0px auto;
}
#admin-logo-img{
	height: 35px;
	width: 50%;
	background: url(../images/logo.png) no-repeat;
	display: inline-block;
	float: left;
}
#admin-login-info{
	height: 35px;
	width: 100%;
	display: inline-block;
	float: left;
	text-align: right;
	margin-top: 5px;
	margin-right: 0px;
}
#login-info-text{
	height: 50px;
	width: 300px;
	padding-right: 80px;
	float: right;
	font-size: 12px;
	
}
#login-info-text a{
	color: #ffffff;
}

td{
	padding: 5px;
}
/************* General Tag Related CSS *******************/
div{
 border:0px solid #ff0000;	
}

img{
	border:0px;
}
.padding-left31{
	padding-left: 32px;
}
.padding-right31{
	padding-right: 32px;
}
.float-right{
	float: right;	
}
.float-left{
	float: left;	
}
.block {
	display: block;
}

#forgetPasswordDialog {
	height: 250px;
	overflow: hidden;
}
/************* PAGE LAYOUT SPECIFIC CSS ****************/
#root {
	width: 100%;
	background:  #ffffff;
	min-height:100%;
	position: absolute;
}
#root-container {
	width: 100%;
	background:  #ffffff;
	position: absolute;
}
#msgDiv{
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 40px;
	z-index: 100;
}
#main-content{
	position: relative;
	top: 40px;
	left: 100px;
	display: inline-block;
	margin-bottom: 130px;
	width:auto;
}
#title-div{
	height: 85px;
	width: 98.3%;
	display: inline-block;
	
}
#title-div-left{
	float: left;
	height: 85px;
	padding-left: 20px;
	display: inline-block;
}
#title-div-right{
	float: right;
	text-align: right;
	height: 60px;
	display: inline-block;
}
#dashboard{
	height: 305px;
	width: 99.93%;
	border-left: 1px solid #5b5d5c;
	margin-bottom: 0px;
	display: block;
	background: -webkit-linear-gradient(top, #5c6063, #323539);
	background: -moz-linear-gradient(top,  #5c6063, #323539);	
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#5c6063", endColorstr="#323539");
	box-shadow: inset 0 0 50px #333341;
}
#dashboard-left{
	vertical-align: top;
	margin: 0px;
	height: 275px;
	width: 65%;
	display: inline-block;
	text-align: center;
	padding-top: 5px;
}
#dashboard-right{
	height: 275px;
	width: 25%;
	display: inline-block;
	margin-left: 5%;
	clear: both;
}

#dashborad-right-stats{
	display: inline-block;
	width: 73%;
}
#education-stats{
	padding-top: 10px;
	vertical-align: top;
	height: 75px;
	width:99.93%;
	display: block;
	border-left: 1px solid #5b5d5c;
	background: -webkit-linear-gradient(top, #55595d, #373b3e);
	background: -moz-linear-gradient(top,  #55595d, #373b3e);	
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#55595d", endColorstr="#373b3e");
}
#education-stats-div{
	width: 18%;
	height: 65px;
	display: inline-block;
	margin-left: 6%;
}
.border-right{
	border-right: 1px solid #909090;
}
.in-dashboard-right{
	height: 74px;
}
#in-dashboard-right{
	height: 74px;
	display: block;
}
.education-stats{
	padding-top: 10px;
	vertical-align: top;
	height: 75px;
	width:99.93%;
	display: block;
	border-left: 1px solid #5b5d5c;
	background: -webkit-linear-gradient(top, #55595d, #373b3e);
	background: -moz-linear-gradient(top,  #55595d, #373b3e);	
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#55595d", endColorstr="#373b3e");
}
.education-stats-div{
	width: 18%;
	height: 65px;
	display: inline-block;
	margin-left: 6%;
    position:relative;
   float:left;
}

.dashboard-right-number{
	margin-top: 15px;
	height: 40px;
	min-width: 20px;
	display: inline-block;
	
}
.dashboard-right-text{
	
	display: inline-block;
	height: 40px;
	min-width: 50px;
	padding-left:10px;
}

.full-width{
width:100%;
}
.bottom-back{
	background: url(../images/bottom_border.png) repeat-x bottom;
}
	#dashboard-right-number{
	margin-top: 15px;
	height: 40px;
	min-width: 20px;
	display: inline-block;
}
#dashboard-right-text{
	display: inline-block;
	height: 40px;
	min-width: 50px;
	padding-left:10px;
}



#header-container{
	width: 980px;
	margin: 0em auto;
	height: 74px;
	padding:0px;
	border: 0px solid;
}

#admin-panel-title{
	width: 600px;
	display: table-cell;
}

#admin-logo{
	width: 400px;
	display: table-cell;
}

#content-container {
	display:table;
	background: #ffffff;
	width: 980px;
	min-height:350px;
	border: 0px solid;
}
/****************************** SIDE BAR CSS *********************************/
#side-bar{
	display: inline-block;
	width: 100px;
	min-width: 100px;
	height: 100%;
	top:40px;
	left: 0px;
	position: fixed;
	background: url(../images/pattern.png), -webkit-linear-gradient(top, #26292b, #3f4346);
	background: url(../images/pattern.png), -moz-linear-gradient(top, #26292b, #3f4346);
	filter: url(../images/pattern.png), progid:DXImageTransform.Microsoft.gradient(startColorstr="#26292b", endColorstr="#3f4346");
	box-shadow: inset 0 0 20px #000000;
}
#side-bar ul{
	line-height: 50px;
	margin-left: -20px;
}
#side-bar ul li{
	list-style: none;
}
#sideMenu ul{
	width: 90px;
	margin-left: 8px;
	margin-top: 0px;
	text-align: left;
	list-style: none;
	padding-left:0px;
}
#sideMenu ul li {
	border: 0px solid;
	width: 95px;
	margin-right: 0px;
	height: 90px;
	text-align: center;
	display: block;
}
#sideMenu .active-tab {
	background: #ffffff;
	border-radius: 10px 0px 0px 10px;
	border: 0px solid;
	display: block;
	width: 95px;
	margin-right: 0px;
	height: 90px;
	text-align: center;
}
.sideMenuImage{
	vertical-align: middle;
	position: relative;
	top: 17px;
}
/*
 * login page css
 */


#loginMSG {
	width: 300px;
	margin: 7px auto;
}
#root-div{
	margin:0em auto;
	width: 440px;
	height: 300px;
	border: 0px solid;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}

#ribbon {
	position: absolute;
	top: -5px;
	left: 9px;
	z-index: 1;
	width: 106px;
	height: 103px;
	background: url(../images/login-ribbon.png) no-repeat;
}
#login-container-bg{
	height: 260px;
	width: 415px;
	margin: auto;
	background: #f4f4f4;
	border-radius: 10px;
	padding-top: 1px;
	display: block;
	margin-bottom: 12px;
	
}
#login-container{
	height: 260px;
	width: 400px;
	margin: auto;
	margin-top: 6px;
	border: 1px solid #bbbbbb;
	border-radius: 10px;
	margin-left: 6px;
	background: #ffffff;
}
#login-container-top{
	height: 80px;
	width: 400px;
	display: block;
}
#login-container-logo{
	height: 60px;
	width:250px;
	margin: 0px auto;
	background: url(../images/logo.png) no-repeat;
	margin-top: 10px;
}
#login-container-form{
	height: 130px;
	width: 400px;
	display: block;
}

.login-button{
	height: 25px;
	min-width: 70px;
	margin: 0px;
	border: 1px solid #aaaaaa;
	color: #333333;
	background: -webkit-linear-gradient(top, #d9d9d9,#fcfcfc);
	background: -moz-linear-gradient(top, #d9d9d9,#fcfcfc);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#d9d9d9", endColorstr="#fcfcfc");
}
.tb-size{
	height: 35px;
	width: 293px;
	border: 1px solid #DDDDDD;
	font-size: 18px;
	color: #343434;
	padding-left: 40px;
}
.login-image1{
	background: url(../images/login_user_img.png) no-repeat 8px;
}
.login-image2{
	background: url(../images/login_password_lock.png) no-repeat 8px;
}

#bottom-shadow{
	height:21px;
	width:400px;
	margin: 0px auto;
	background:url(../images/bottom_shadow.png) no-repeat bottom ;
}
/*
 * closed login page css
 * index page css start
 */


#login-form{
	padding: 40px 100px 50px 100px;
}
#admin-footer-image{
	float: right;
}

.tableRow{
	display:table-row;
}

#adminInfo{
	display:table-cell;
	text-align: right;
	width: 58%;
	color: #ffffff;
	font-size:12px;
	font-family: verdana;
	vertical-align:bottom;
}

#left-container{
	width: 730px;
	min-height: 300px;
	display: table-cell;
	vertical-align:top;
	padding: 10px;
}

#left-container-only{
	width: 730px;
	vertical-align:top;
	padding: 10px;
}

#right-container{
	width: 200px;
	min-height: 300px;
	display: table-cell;
	padding: 0px 10px 0px 0px;
}

#upper-container{
	width: 730px;
	min-height: 300px;
	vertical-align:top;
	padding: 10px;
	border: 0px solid;
}
#below-container{
	width: 910px;
	min-height: 100px;
	vertical-align:top;
	padding: 10px;
	border-top: 2px dashed #116895;
	margin: 10px 20px 0px 20px;
}

#below-container-no-header{
	width: 910px;
	min-height: 100px;
	vertical-align:top;
	padding: 10px;
	margin: 0px 20px 0px 20px;
}

.tip-div{
	width: 200px;
	background: #116895;
	color: #ffffff;
	padding: 10px;
}

.related-div{
	width: 200px;
	color: #116895;
	background: #ffffff;
	padding: 10px;
	margin-bottom:10px;
	border: 1px solid #cccccc;
}

.latest-div{
	width: 210px;
	color: #116895;
	background: #ffffff;
	padding: 10px;
	margin-bottom:10px;
	border: 1px solid #cccccc;
	display:inline-block;
	min-height:200px;
	vertical-align:top;
}

.form {
	margin: 10px;
}

.faq-question{
	color: #116895;
}

.faq-answer{
	padding: 5px 0px 20px 0px;
}

.cart-head{
	display: table-cell;
	margin: 1px;
	background: #eaeaea;
	font-weight: bold;
	font-size: 13px;
	color: #777777;
	padding: 2px 10px 2px 10px;
	border: 1px solid #ffffff;
	text-align: center;
}

.cart-item-cell{
	display: table-cell;
	margin: 1px;
	background: #eaeaea;
	font-size: 13px;
	color: #777777;
	padding: 2px 10px 2px 10px;
	vertical-align:top;
}


/********************* FOOTER *************************************/
#root-footer-content{
	background: #116895;
	width:100%;
	min-height:200px;
	
}
#footer-container{
	margin: 0px auto;
	margin-top: 142px;
	width:100%;
	height:65px;
	position: fixed;
	bottom: 0;
	display:none;
	background: -webkit-linear-gradient(top, #383e42,#34393d);
	background: -moz-linear-gradient(top, #383e42,#34393d);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#383e42", endColorstr="#34393d");
}
#footer-left-content{
	margin-top: 20px;
	width: 49%;
	padding-left: 10px;	
	height: 35px;
	float: left;
	color: #ffffff;
	display: inline-block;
}
.footer-link{
	color: #ffffff;	
}
#footer-content-top{
	background: #ffffff;
	height:35px;
	width:980px;
	margin: 0em auto;
}

#footer-shape{
	background: url(../images/footer-shape.png) no-repeat bottom;
	height:18px;
	width:980px;
	margin: 0em auto;
}

/********************* TEXT STYLE *************************/
.whiteText14{
	font-size:14px;
	color: #ffffff;
}

.whiteText {
	color: #ffffff;
}

.blackText{
	color: #000000;
}

.greyText{
	color: #717171;
}

.smallGreyText{
	color: #717171;
	font-size:11px;
}

.bold{
	font-weight: bold;
}

.help{
	font-family:arial;
	color:#729600;
	font-size:11px;
}

.error{
	font-family:arial;
	color:#ff0000;
	font-size:11px;
}

.tip {
	color: #ffffff;
	text-align: justify;
}

.related-content {
	color: #1c1c1c;
	text-align: left;
	text-decoration: none;
}

.text-shadow {
	text-shadow: 2px 2px 5px #000000;
}

.text {
	color: #555555;
	font-size: 12px;
}
/*********************** HEADINGS ****************************/
.heading {
	color: #116895;
	font-weight:bold;
	font-size: 18px;
	margin-bottom:20px;
	margin-top:30px;
	border-bottom:2px #ffffff dashed;
}

.secHeading {
	background: #116895;
	color: #ffffff;
	font-weight:bold;
	font-size: 14px;
	margin-bottom:20px;
	margin-top:30px;
	}

.tip-heading{
	color: #ffffff;
	font-size: 16px;
	font-weight: bold;
	font-family: verdana;
	text-align: center;
	border-bottom:2px #ffffff dashed;
	padding:2px;
	margin-bottom:20px;
}

.related-heading{
	color: #116895;
	font-size: 16px;
	font-weight: bold;
	font-family: verdana;
	text-align: center;
	border-bottom:2px #116895 dashed;
	padding:2px;
	margin-bottom:20px;
}
.messageDiv{
	width: 80%;
	height: 20px;
	margin: 20px;
	position: relative;
	text-align: left;
	clear: both;
}
/*********************** ALIGNMENT ******************************/
.topAlign {
	vertical-align: top;
}

.centerAlign {
	text-align: center;
}
/*********************** FORM ELEMENTS **************************/
label {
	color: #2e2e2e;
	font-size: 13px;
}
.table-row{
	display: table-row;
}

.formCaption {
	display: table-cell;
	padding-right: 10px;
	vertical-align: top;
}
.formElement {
	display: table-cell;
	vertical-align: top;
}
.frmDiv {
	margin: 20px;
}
.file{
	border-radius: 7px;
	padding: 7px 7px 7px 2px;
	color: #666666;
}
.inputFld {
	border-radius: 7px;
	padding: 7px;
	color: #666666;
	border: 1px solid #bbbbbb;
	box-shadow: inset 0 0 5px #cccccc;
}
#selectdd{
	border-radius: 7px;
	padding: 5px 7px 5px 20px;
	width:180px;
	color: #666666;
	border: 1px solid #bbbbbb;
	box-shadow: inset 0 0 5px #cccccc;
	background:#fff;
}
.width185{
	width: 186px;
}
.width90{
	width: 60px;
}
.dropDown{
	border-radius: 7px;
	margin-left:2px;
	padding: 7px;
	color: #666666;
	background: #f9f9f9;
	border: 1px solid #bbbbbb;
	box-shadow: inset 0 0 5px #cccccc;
}
.textArea{
	border-radius: 7px;
	width: 500px;
	margin-left:2px;
	padding: 7px;
	color: #666666;
	border: 1px solid #bbbbbb;
	box-shadow: inset 0 0 5px #cccccc;
}
.size200 {
	width: 200px;
}

.size400 {
	width: 400px;
}

.size600 {
	width: 600px;
}

.textEditor {
	width: 90%;
	height: 600px;
}

.frmButtonGreen {
	padding: 10px;
	background: -moz-linear-gradient(top, #a7d75a 0%, #5bb207 50%, #4a9500 51%, #5db70a 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a7d75a), color-stop(50%,#5bb207), color-stop(51%,#4a9500), color-stop(100%,#5db70a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #a7d75a 0%,#5bb207 50%,#4a9500 51%,#5db70a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #a7d75a 0%,#5bb207 50%,#004a96 51%,#5db70a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #a7d75a 0%,#5bb207 50%,#004a96 51%,#5db70a 100%); /* IE10+ */
	background: linear-gradient(top, #a7d75a 0%,#5bb207 50%,#004a96 51%,#5db70a 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a7d75a', endColorstr='#5db70a',GradientType=0 ); /* IE6-9 */
	border-radius:7px;
	border: 1px solid #6d960c;
	color: #ffffff;
	font-weight: bold;
}

.frmButtonGreen:active {
	padding: 10px;
	background: -moz-linear-gradient(top, #5db70a 0%, #4a9500 50%, #5bb207 51%, #a7d75a 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5db70a), color-stop(50%,#4a9500), color-stop(51%,#5bb207), color-stop(100%,#a7d75a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #5db70a 0%,#4a9500 50%,#5bb207 51%,#a7d75a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #5db70a 0%,#4a9500 50%,#5bb207 51%,#a7d75a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #5db70a 0%,#4a9500 50%,#5bb207 51%,#a7d75a 100%); /* IE10+ */
	background: linear-gradient(top, #5db70a 0%,#4a9500 50%,#5bb207 51%,#a7d75a 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5db70a', endColorstr='#a7d75a',GradientType=0 ); /* IE6-9 */
	border-radius:7px;
	border: 1px solid #6d960c;
	color: #ffffff;
	font-weight: bold;
}

.frmButtonBlue {
	padding: 10px;
	background: -moz-linear-gradient(top, #5aa8d8 0%, #075db3 50%, #004a96 51%, #0a5cb7 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5aa8d8), color-stop(50%,#075db3), color-stop(51%,#004a96), color-stop(100%,#0a5cb7)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #5aa8d8 0%,#075db3 50%,#004a96 51%,#0a5cb7 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #5aa8d8 0%,#075db3 50%,#004a96 51%,#0a5cb7 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #5aa8d8 0%,#075db3 50%,#004a96 51%,#0a5cb7 100%); /* IE10+ */
	background: linear-gradient(top, #5aa8d8 0%,#075db3 50%,#004a96 51%,#0a5cb7 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5aa8d8', endColorstr='#0a5cb7',GradientType=0 ); /* IE6-9 */
	border-radius:7px;
	border: 1px solid #004795;
	color: #ffffff;
	font-weight: bold;
}

.frmButtonBlack {
	padding: 10px;
	background: -moz-linear-gradient(top, #4d4d4d 0%, #1f1f1f 50%, #050505 51%, #000000 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4d4d4d), color-stop(50%,#1f1f1f), color-stop(51%,#050505), color-stop(100%,#000000)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #4d4d4d 0%,#1f1f1f 50%,#050505 51%,#000000 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #4d4d4d 0%,#1f1f1f 50%,#050505 51%,#000000 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #4d4d4d 0%,#1f1f1f 50%,#050505 51%,#000000 100%); /* IE10+ */
	background: linear-gradient(top, #4d4d4d 0%,#1f1f1f 50%,#050505 51%,#000000 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4d4d4d', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
	border-radius:7px;
	border: 1px solid #000000;
	color: #ffffff;
	font-weight: bold;
}

.frmButtonRed {
	padding: 10px;
	background: -moz-linear-gradient(top, #f77676 0%, #c50d0d 50%, #a80707 51%, #d32521 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f77676), color-stop(50%,#c50d0d), color-stop(51%,#a80707), color-stop(100%,#d32521)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f77676 0%,#c50d0d 50%,#a80707 51%,#d32521 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f77676 0%,#c50d0d 50%,#a80707 51%,#d32521 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #f77676 0%,#c50d0d 50%,#a80707 51%,#d32521 100%); /* IE10+ */
	background: linear-gradient(top, #f77676 0%,#c50d0d 50%,#a80707 51%,#d32521 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f77676', endColorstr='#d32521',GradientType=0 ); /* IE6-9 */
	border-radius:7px;
	border: 1px solid #931a03;
	color: #ffffff;
	font-weight: bold;
}
/********************** GRID VIEW ********************************/
.grid-row{
	display: table-row;
}

.grid-item{
	display: table-cell;
	width: 150px;
	height: 150px;
	vertical-align:top;
	padding:15px;
	padding-left:30px;
}

.grid-item-sm{
	display: table-cell;
	width: 60px;
	height: 60px;
	vertical-align:top;
	padding:2px;
	padding-left:2px;
}

.grid-item-image{
	width: 120px;
	height: 120px;
	background: url(../images/grid-item-background.png) no-repeat;
	vertical-align:middle;
	display: table-cell;
	text-align: center;
}

.grid-item-image-sm{
	width: 50px;
	height: 50px;
	vertical-align:middle;
	display: table-cell;
	text-align: center;
}

.grid-item-title{
	color: #116895;
	text-align: center;
	font-size:14px;
	width: 150px;
	margin-left:-15px;
	display: block;
}

.grid-item-title-sm{
	background: #116895;
	color: #ffffff;
	text-align: center;
	font-size:14px;
	width: 80px;
	display: block;
	border: 1px solid;
}
.grid-item-control {
	color: #c1c1c1;
	text-align: center;
	font-size:11px;
	width: 150px;
	margin-left:-15px;
	display: block;
}

.status{

}

.grid-image{
	
}
/********************************** TABLE VIEW ********************************/
.table-row{
	display: table-row;
}
.table-head{
	display: table-cell;
	font-weight: bold;
	text-align: center;
	padding: 4px;
	border: 1px Solid #ffffff;
	background: #116895;
	color: #ffffff;
}

.table-cell{
	display: table-cell;
	font-weight: normal;
	text-align: left;
	padding: 4px;
	border: 1px Solid #cccccc;
}

/******************* PAGINATION ***************************************/
.paginationActive{
	color:#ffffff;
	font-size:12px;
	background:#116895;
	font-weight:bold;
	padding: 2px 2px 2px 2px;
	
}
.pagination{
	font-size:12px;
	color:#116895;
	font-weight:bold;
	padding: 2px 2px 2px 2px;
}

.paginationDiv{
	margin: 5px 2px 5px 2px;
	padding: 2px 2px 2px 2px;
}

/********************* JQUERY *************************************/
#dialog-confirm{
	background: #ffffff;
}

#buyContent{
	background: #ffffff; display:none; padding:15px; text-align: center;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
	width: auto;
}

#pane{
	display: none;
	border: 1px solid #efefef;
	position: relative;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 10px;
}

#paneSM{
	display: none;
	border: 1px solid #efefef;
	position: relative;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 220px;
	padding: 10px;
}
#paneSelector{
	position: relative;
	margin-left: 40px;
	margin-top: 0px;
	float: left;
	padding: 5px;
	color: #aaaaaa;
	background: #ffffff;
	border: 1px solid #cccccc;
	border-radius: 0px 0px 5px 5px;
	margin-bottom: 40px;
	font-weight: bold;
	box-shadow: 2px 2px 10px #cccccc;
	cursor: pointer;
}
.paneSelectorClass{
	position: relative;
	margin-left: 40px;
	margin-top: 0px;
	float: left;
	padding: 5px;
	color: #aaaaaa;
	background: #ffffff;
	border: 1px solid #cccccc;
	border-radius: 0px 0px 5px 5px;
	margin-bottom: 40px;
	font-weight: bold;
	box-shadow: 2px 2px 10px #cccccc;
	cursor: pointer;
}
/*
 * header style (font style) css
 */

#header-style{
	margin: 0px auto;
	height: 100px;
	width: 80%;
}
h1{
	font-family: verdana;
	font-size: 38px;
	color: #cbcbcb;
	font-weight: normal;
	text-shadow: 1px 1px 5px #dedede;
}
.header1{
	font-family: verdana;
	font-size: 38px;
	color: #cbcbcb;
	font-weight: normal;
	text-shadow: 1px 1px 5px #dedede;
	padding-left: 10px;
	padding-bottom: 10px;
}
.header2{
	font-family: verdana;
	font-size: 25px;
	color: #cbcbcb;
	font-weight: normal;
	text-shadow: 1px 1px 5px #dedede;
}

h2{
	font-family: verdana;
	font-size: 25px;
	color: #cbcbcb;
	font-weight: normal;
	text-shadow: 1px 1px 5px #dedede;
}
h3{
	font-family: verdana;
	color: #abcd37;
	font-weight: bold;
	margin-bottom: 5px;
	border-bottom: 1px solid #abcd37;
	padding-bottom: 4px;
}
.hrlin{

	color: #abcd37;

	border-bottom: 1px solid #abcd37;

}
.font-size38{
	font-size: 38px;
}
.font-size16{
	font-size: 16px;
}
.font-size15{
	font-size: 15px;
}
.font-size10{
	font-size: 10px;
}


h4{
	font-family: arial;
	color: #8d8e8f;
	font-weight: bold;
	font-size: 13px;
}

h5{
	font-family: arial;
	color: #7d7e7f;
	font-weight: normal;
	text-shadow: 1px 1px 2px #cdecde;
	font-size: 13px;
}
h6{
	font-family: arial;
	color: #aaaaaa;
	font-weight: normal;
	text-shadow: 1px 1px 1px #eeeeee;
	font-size: 13px;
}

h7{
	font-family: arial;
	font-size: 30px;
	color: #666666;
	font-weight: bold;
	text-shadow: 1px 1px 1px #d6c6b6;
}
h8{
	font-family: arial;
	font-size: 23px;
	color: #666666;
	font-weight: bold;
	text-shadow: 1px 1px 1px #d6c6b6;
}
h9{
	font-family: arial;
	font-size: 14px;
	color: #666666;
	font-weight: bold;
	text-shadow: 1px 1px 1px #d6c6b6;
}
h10{
	font-family: arial;
	font-size: 12px;
	color: #666666;
	font-weight: bold;
}
h11{
	font-family: arial;
	font-size: 10px;
	color: #666666;
	letter-spacing: 0.5px;
	font-weight: bold;
}
h12{
	font-family: arial;
	font-size: 9px;
	color: #666666;
	font-weight: bold;
	letter-spacing: -1px;
}

.border-bottom{
	border-bottom: 1px solid #abcd37;
}
/*
 * css of paragraph & common css
 */
.paragraph-size{
	height: 90px;
	 width: 310px;
	 font-size: 13px;
}
.paragraph1-size{
	height: 60px;
	 width: 310px;
	 font-size: 13px;
}
.color-95{
	color: #956666;
}
.color-AF{
 	color: #afafb9;
}
.border-radius10{
	border-radius: 10px;
}
.background-e3{
	background: #e3e5ea;
	border: 1px soild #cccccc;
}
.padding10{
	padding: 15px;
}
.border-left{
	border-left: 2px solid;
}
.padding-left10{
	padding-left: 10px;
}
#user-index{
	display: inline-block;
	vertical-align:top;
	width: 98%;
	margin-top: 20px;
}
#top-user{
	min-height: 200px;
	width: 30%;
	display: inline-block;
	border-radius: 10px;
	vertical-align: top;
}
.top-record {
	min-height: 200px;
	width: 33%;
	display: inline-block;
	border-radius: 10px;
	vertical-align: top;
}
#top-user-top{
	height: 60px;
	width: 90%;
	display: block;
	margin: 0px  auto;
	vertical-align: top;
}
.top-record-header {
	height: 60px;
	width: 90%;
	display: block;
	margin: 0px  auto;
	vertical-align: top;
}
.top-record a {
	text-decoration: none;
	font-weight: bold;
}
#quick-link-top{
	height: 40px;
	width: 90%;
	display: block;
	margin: 0px  auto;
	margin-top: 10px;
	vertical-align: top;
}
#top-user-name{
	height: 25px;
	width: 76%;
	display: block;
	margin: 0px auto;
	padding-top: 10px;
	padding-left: 12px;
	text-align: left;
}
.border-dot{
border-bottom: 1px dotted #c9c9c9;
}
.top-user-text{
	font-size: 12px;
	color: #222222;
}
.top-user-text-light{
	font-size: 12px;
	color: #898989;
}
.common-event-div{
	min-height: 200px;
	width: 32.4%;
	display: inline-block;
	border-radius: 10px;
	border: 1px solid #c6c6c6;
	float: left;
}
#quick-links-div{
	width:270px;
	height:400px;
}
#quick-links{
	margin-left:-30px;
}
#quick-links-div ul{
	
	list-style:none;
	
}
#quick-links-div ul li{
	margin:6px;
}
#quick-links-div ul li a{
	
	text-decoration:none;
	color:#777777;
}
#quick-links-div ul li a:hover{
	color:#ff9b08;
}

.link-text{
	font-family:arial;
	font-size:14px;
	
	
}
.margin-left1{
	margin-left: 1%;
}
.margin20 {
	margin: 20px;
}
.common-head{
	width: 100%;
	height: 50px;
	border-radius: 10px 10px 0px 0px;
	background: -webkit-linear-gradient(top, #eeeff4, #d6dadf);
	background: -moz-linear-gradient(top, #eeeff4, #d6dadf);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#eeeff4", endColorstr="#d6dadf");
	margin: 0px auto;
}

.head-text {
	color: #666666;
	font-size: 20px;
	line-height:50px;
	margin-left: 10px;
	font-weight: bold;
}
.gender-breakdown-div {
	width:49%;
	height: 100px;
	margin-top:20px;
	display: inline-block;
	text-align: center;
	float: left;
	vertical-align: middle;
	font-size: 14px;
}
.genderImageDiv {
	display: inline-block;
}
.genderStat {
	font-size: 14px;
	height: 50px;
	display: inline-block;
	margin-top: 20px;
	color: #777777;
}

.genderStatLarge {
	font-size:30px;
	font-weight: bold;
	color: #777777;
}

.genderStatSmall {
	font-size:14px;
	font-weight: bold;
	color: #777777;
}

.totalUserStat {
	background: #aed135;
	padding: 2px 5px;
	text-align: center;
	border-radius: 4px;
	margin: 2px;
	color: #ffffff;
}

/************** DB TABLE ***************************/

#dbTableDiv {
	margin: 10px;
}

#dbTableSMDiv {
	margin: 10px;
	margin-right: 220px;
}


.panel-text{
	color:#aaaaaa;
	font-size: 12px;
	text-decoration: none;
	
	
}

.text-property{
	font-size: 14px;
	color: #777777;
	font-family: arial;
	vertical-align: top;
	background: #efefef;
}
.small-text-property{
	font-size: 13px;
	color: #777777;
	font-family: arial;
}
.topBorderDisplay{
	height: 50px;
	width: 97.93%;
	border-left: 1px solid #5b5d5c;
	display: inline-block;
	background: -webkit-linear-gradient(top, #5c6063, #323539);
	background: -moz-linear-gradient(top,  #5c6063, #323539);	
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#5c6063", endColorstr="#323539");
	box-shadow: inset 0 0 50px #333341;
	color: #ffffff;
	font-size: 20px;
	line-height: 50px;
	padding-left: 2%;
}
.settingOuterWrapper{
	width: 1150px;
	display: block;
}
.settingWrapper{
	width: 100%;
	display: block;
}
.settingDiv {
	width: 80%;
	display: inline-block;
	padding: 10px;
	margin: 30px;
	min-height: 100%;
}
.right-shadow{
	box-shadow: 3px 0px 7px #cccccc;
}
.right-border-dotted {
	border-right: 1px dotted #cccccc;
}

/***************************** MAP *****************************/
#map{
	width: 100%;
	height: 500px;
	border: 1px solid #a6a6a6;
	box-shadow: 0px 0px 15px #bbbbbb;
	display: inline-block;
	margin-top: 5px;
}
.mapTitle {
	width: 300px;
}
#basicFrmDiv{
	margin-left: 30px;
	margin-top: 30px;
	border: 0px solid #0000ff;
	margin-right: 200px;
}
#profile-content{
	height: 150px;
	margin-bottom: 20px;
	
}
#profile-image{
	width: 110px;
	display: inline-block;
	z-index:1;
	margin-left: 20px;
	position: relative;
	border: 1px solid #cccccc;
	padding: 5px;
	background: #ffffff;
}
#profile-name{
	vertical-align: top;
	margin-top: 75px;
	font-size: 20px;
	height: 35px;
	position: relative;
	margin-right: 200px;
	left: -150px;
	padding-top:0px;
	line-height: 50px;
	padding-left:160px;
	padding-right:270px;
	display: inline-block;
}
/************************ SETTINGS PAGE **************************/
#settingsRightPane {
	position: absolute;
	background:  -webkit-linear-gradient(top, #26292b, #3f4346);
	background: -moz-linear-gradient(top, #26292b, #3f4346);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr="#26292b", endColorstr="#3f4346");
	box-shadow: inset 0 0 20px #000000;
	border: 1px solid #000000;
	right: 0px;
	bottom: 0px;
	min-height: 420px;
	top: 170px;
	float: right;
	width: 200px;
	height: 100%;
	
}
#settingsRightPane ul{
	list-style:none;
}
#settingsRightPane ul li{
	margin:4px;
}
#settingsRightPane ul li a{
	text-decoration:none;
	color:#ffffff;
	line-height: 16px;
}
#settingsRightPane ul li a:hover{
		color:#ff9b08;
}

#settings{
 	padding-left: 10px;	
}


/**********************DIALOG*********************/


/****************** BUTTONS *************************/
.related-buttons-div {
	position: relative;
	left: 5px;
}

.related-button {
	margin-top: 0px;
	float: left;
	padding: 5px;
	color: #aaaaaa;
	background: #ffffff;
	border: 1px solid #cccccc;
	border-radius: 0px 0px 5px 5px;
	margin-bottom: 40px;
	font-weight: bold;
	box-shadow: 2px 2px 10px #cccccc;
	cursor: pointer;
}


/*************** POPUP **************************/
#mask {
  position:absolute;
  z-index:100;
  background-color:#333133;
  display:none;
}
#close-button{
	float:right;
	position: absolute;
	right: -20px;
	top: -20px;
}
#popup {
	display: none;
	position: fixed;
	padding: 4px 10px;
	min-width: 40%;
	width: 700px;
	min-height: 50px;
	margin: auto auto;
	z-index:9999;
	background:rgba(0,0,0,0.5);
	border-radius: 8px;
	
}

#popUpContentDiv{
	-khtml-opacity:1; -moz-opacity:1; -ms-filter:'alpha(opacity=100)'; filter:alpha(opacity=100); opacity:1;
	margin:10px auto;
	min-height: 80px;
	min-width:400px;
	background:#ffffff;
	border-radius: 8px;
}
#popUpHeader{
	height: 25px;
	width:400px;
	background:#0000a0;
	display:block;
	padding-top: 5px;
}
#popUpBody{
	padding:10px;
	padding-left:20px;
	height:100%;
	min-width:400px;
	display:block;
}
.popUpHeaderText{
	color:#ffffff;
	font-size: 16px;
	font-weight: bold;
	padding-left:15px;
}
#popUpUserLikeBody{
	padding:20px;
	height:100%;
	width:500px;
	display:block;
}
#popUpBody{
	padding:10px;
	height:100%;
	width:100%;
	display:block;
}

#sortable { list-style-type: none; margin: 0; padding: 0; }
#sortable li { margin: 3px 3px 3px 0; padding: 1px 5px; float: left;  font-size: 12PX; text-align: center; border: 1px solid #cccccc; -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -khtml-border-radius: 2px;
    border-radius: 2px; cursor: pointer; background: #efefef; }

.tag-label {
	width: 50px;
	display: inline-block;
	line-height: 20px;
	vertical-align: top;
}
.tag_input {
	border: 1px solid #efefef;
	margin: 2px;
	width: 220px;
	height: 20px;
	line-height: 20px;
}
.track-title,.track-file {
	vertical-align: top;
	height: auto !important;
}

.tag{
	display: block;
}

.tags{
	padding: 0;
	width: 221px;
	display: inline-block;
	border: 1px solid transparent;
	line-height: 20px;
	height: 20px;
	overflow: hidden;
}
.tag_edit {
	float: right;
	background: url(../images/edit-icon.png) no-repeat center center #eee;
	width: 20px;
	height: 20px;
	display: inline-block;
	position: relative;
	right: 25px;
	top: 4px;
	pointer-events:none;
}

.editBtns{
	float:right;
	text-align: right;
}
.editBtns.tag{
	margin-right: 45px
}

.editBtn {
	padding: 5px;
	background: url(../images/active-icon.png) center center no-repeat #eee;
	border: 1px solid #ccc;
	width: 30px;
	height: 20px;	
	margin : 0 2px;
}

.cancelBtn {
	padding: 5px;
	background: url(../images/deleteOrange.png) center center no-repeat #eee;
	border: 1px solid #ccc;
	width: 30px;
	height: 20px;	
	margin : 0 2px;
	
}
